
  body,
  html {
    height: 100%;
    margin: 0;
  }

  .background-container {
    position: relative;
    width: 100%;
    overflow: hidden;
  }

  .nav-tabs {
    border-bottom: 2px solid #fff;
    display: flex;
    width: auto;
    padding-bottom: 2px;
    position: absolute;
    left: 10%;
    top: 620px;
    z-index: 10;
  }

  .nav-tabs .nav-item:not(:last-child) {
    margin-right: 50px;
  }

  .nav-tabs .nav-link {
    border: none;
    color: #fff;
    font-weight: 400;
    padding: 10px 15px;
    position: relative;
  }

  .nav-tabs .nav-link::after {
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    background-color: transparent;
    position: absolute;
    bottom: -2px;
    left: 0;
    transition: height 0.3s, background-color 0.3s;
  }

  .nav-tabs .nav-link.active {
    color: #fff;
    font-weight: 600;
    background: none;
  }

  .nav-tabs .nav-link.active::after {
    background-color: #fff;
  }

  .tab-content {
    width: 100%;
  }

  .tab-pane {
    display: none;
  }

  .tab-pane.active {
    display: block;
  }

  .tab-pane .hero-image {
    width: 100%;
    height: 100vh;
    object-fit: cover;
  }

  .tab-pane .text {
    position: absolute;
    right: 12%;
    top: 370px;
    font-size: 2rem;
    width: 26% !important;
    color: white;
    animation: fadeIn 1s ease-in-out;
  }

  @keyframes fadeIn {
    from {
      opacity: 0;
      transform: translateY(20px);
    }

    to {
      opacity: 1;
      transform: translateY(0);
    }
  }

  @media (max-width: 768px) {
    .nav-tabs .nav-item:not(:last-child) {
      margin-right: 0px;
    }

    .nav-tabs .nav-link {
      font-size: 12px;
    }

    .nav-tabs {
      align-items: center;
    }

    .tab-pane .text {
      top: 1%;
      right: 5%;
      width: 91% !important;
    }

    .bottompadding {
      padding-bottom: 120px;
    }
    .nav-tabs {
        top: 470px !important;
    }
  }

  .custom-list {
    list-style: none;
    padding-left: 0;
  }

  .custom-list li {
    padding-left: 10px;
    position: relative;
  }

  .custom-list li::before {
    content: "•";
    position: absolute;
    left: 0;
    color: #00bcd4;
  }

  .underline-title {
    border-bottom: 1px solid black;
    padding-bottom: 10px;
    margin-bottom: 20px;
    
  }

  .kurumsal-baslik {
    font-size: 1.5rem;
    font-weight: bold;
    line-height: 1.3;
  }

  .avantaj-list {
    list-style: none;
    padding-left: 0;
  }

  .avantaj-list li {
    position: relative;
    padding-left: 10px;
    margin-bottom: 10px;
  }

  .avantaj-list li::before {
    content: "•";
    position: absolute;
    left: 0;
    color: #00bcd4;
    font-size: 1.2em;
  }

  .gifttext {
    text-align: left;
    color: #FFF;
    font-family: Outfit;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 2.88px;
    text-transform: uppercase;
  }

  .gifttext2 {
    color: #FFF;
    text-align: left;
    font-family: Outfit;
    font-size: 42px;
    font-style: normal;
    font-weight: 500;
    line-height: 47px;
  }

  .gifttext3 {
    color: #FFF;
    font-family: Platypi;
    font-size: 42px;
    font-style: italic;
    font-weight: 500;
    line-height: 47px;
    letter-spacing: -0.84px;
  }

  .gifttextp {
    color: #FFF;
    text-align: left;
    font-family: Outfit;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 22px;
  }

  .bottompadding {
    padding-bottom: 0px;
  }

  .hediye-karti-container {
    display: flex;
    align-items: flex-start;
    gap: 30px;

  }

  .hediye-karti-image {
    flex: 0 0 50%;
    max-width: 50%;
    z-index: 3;
  }

  .hediye-karti-info {
    flex: 0 0 50%;
    max-width: 50%;
  }

  .hediye-karti-info h2 {
    font-size: 2rem;
    font-weight: bold;
    margin-bottom: 1rem;
  }

  .hediye-karti-info p {
    margin-bottom: 1.5rem;
  }

  .feature-list {

    border-radius: 40px;
    padding: 20px 30px;
    margin-left: -70%;
    z-index: 2;
  }

  @media (min-width: 992px) {
    .feature-list {
      border: 2px solid #00bcd4;
    }
  }

  .inbordertext {
    padding-left: 40%;
  }

  .feature-list ul {
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
  }

  .feature-list li {
    position: relative;
    padding-left: 10px;
    margin-bottom: 10px;
  }

  .feature-list li::before {
    content: "•";
    position: absolute;
    left: 0;
    color: #00bcd4;
    font-size: 1.2em;
  }

  @media (max-width: 991px) {
    .hediye-karti-container {
      flex-direction: column;
    }

    .hediye-karti-image,
    .hediye-karti-info {
      flex: 0 0 100%;
      max-width: 100%;
    }

    .hediye-karti-info {
      margin-top: 2rem;
    }
  }

  .referans-container {
    max-width: 1300px;
    /* 9 * 130px */
    margin: 0 auto;
  }

  .referans-row {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 15px;
  }

  .referans-logo {
    width: 130px;
    height: 105px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 5px;
    background-color: #f8f9fa;
    border-radius: 10px;
  }

  .referans-logo img {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
  }

  .custom-color {
    color: #00bcd4;
  }

  .step-number {
    font-size: 60px;
    font-weight: bold;
    line-height: 1;
    border-bottom: 2px solid #00bcd4;
    padding-bottom: 10px;
    margin-bottom: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .icon-img {
    width: 50px;
    height: 50px;
  }

  .step-container {
    display: flex;
    flex-direction: column;
    height: 100%;
  }

  .step-content {
    flex-grow: 1;
  }

  .step-text {
    font-size: 29px;
    line-height: 36px;
  }

  .custom-border {
    border: 2px solid #00bcd4;
    border-radius: 15px;
    padding: 20px;
    position: relative;
    margin-bottom: 20px;
  }

  .icon-box {
    width: 100%;
    height: 100%;
    margin: 0 auto;
  }

  .custom-color {
    color: #00bcd4;
  }

  .chevron-icon {
    font-size: 24px;
    margin-bottom: 80px;
  }

  .stat-number {
    position: absolute;
    bottom: -20px;
    left: 0;
    right: 0;
    background-color: rgb(247 247 247);
    padding: 0 20px;
    display: inline-block;
    margin: 0 auto;
    width: fit-content;
    font-size: 42px;
    font-weight: bold;
  }

  .fw-32 {
    font-size: 32px;
  }

  .testimonial-card {
    background: white;
    border-radius: 30px;
    padding: 46px;
    position: relative;
    height: 100%;
  }

  .quote-mark {
    position: absolute;
    top: 20px;
    left: 10px;
    font-size: 85px;
    font-style: italic;
    color: #00bcd4;
    font-weight: bold;
  }


  .quote-mark2 {
    position: absolute;
    bottom: 40px;
    right: 10px;
    font-size: 85px;
    color: #00bcd4;
    font-weight: bold;
    transform: rotate(180deg);
    font-style: italic;
  }

  .testimonial-author {
    margin-top: 10px;
    font-weight: bold;
  }

  .process-item {
    position: relative;
    height: 50px;
    margin-bottom: 15px;
  }

  .process-back {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    background-color: #00bcd4;
    color: white;
    border-radius: 15px;
    display: flex;
    align-items: center;
    padding-left: 15px;
    font-weight: bold;
  }

  .process-front {
    position: absolute;
    left: 50px;
    right: 2px;
    top: 2px;
    bottom: 2px;
    background-color: white;
    /* inset: 6px; */
    border-radius: calc(15px - 2px);
    border: 1px solid transparent;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px 10px;
    text-align: center;
  }

  @media (min-width: 992px) {
    .row-cols-lg-9>* {
      flex: 0 0 auto;
      width: 11.11%;
      /* 100% / 9 */
    }
  }

  .gifttext {
    text-align: left;
    color: #FFF;
    font-family: Outfit;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 2.88px;
    text-transform: uppercase;
  }

  .gifttext2 {
    color: #FFF;
    text-align: left;
    font-family: Outfit;
    font-size: 42px;
    font-style: normal;
    font-weight: 500;
    line-height: 47px;
  }

  .gifttext3 {
    color: #FFF;
    font-family: Platypi;
    font-size: 42px;
    font-style: italic;
    font-weight: 500;
    line-height: 47px;
    letter-spacing: -0.84px;
  }

  .gifttextp {
    color: #FFF;
    text-align: left;
    font-family: Outfit;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 22px;
  }

  .bottompadding {
    padding-bottom: 0px;
  }
